# Class ImaClientSidePausedEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSidePausedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSidePausedEvent(): ImaClientSidePausedEvent

- #### Returns ImaClientSidePausedEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSidePaused" = ImaClientSideEvents.ImaClientSidePaused

Overrides ImaClientSideIntegrationEvent.type